Kirjoittaja Aihe: ubuntu:n 5.10 minimi laitevaatimus missä se toimi  (Luettu 6417 kertaa)

Kupuntu

  • Käyttäjä
  • Viestejä: 804
  • Kubuntu 8.10 @ Amilo A1645
    • Profiili
Re: ubuntu:n 5.10 minimi laitevaatimus missä se toimi
« Vastaus #20 : 09.02.06 - klo:17.12 »
Jos on englannin kieli hallussa niin kannattaa lukea nämä sivut:

Eli molemmissa on periaattena että asennetaan server asennus ja sitte lisätään tarvittavat paketit. X, icewm, wdm tai xdm, ja muut tarvittavat ohjelmat.

Toisesta löytyy jopa automaattinen scripti mikä asentaa tarvittavat paketit. Itse en bash skripteistä mitään tajua niin en uskalla suositella tuota, ehkä joku skripteistä enemmän tietävä vois tarkastaa että toi oikeesti toimii?
Oma Openbox-howto: http://forum.ubuntu-fi.org/index.php?topic=1723.0
Amilo A1645: AMD 3300+ 2.0 Ghz, 512 mb RAM, 80 gb kiintolevy.
Last.fm

raketti

  • Käyttäjä
  • Viestejä: 74
    • Profiili
Re: ubuntu:n 5.10 minimi laitevaatimus missä se toimi
« Vastaus #21 : 09.02.06 - klo:17.41 »
http://www.kotimikrot.com/ubuntu/mopolinux.jpg

Mikä tuo muisti/prossu yms. hommeli on? Kun aika monessa kuvassa on tullut vastaan... Toimii ilmeisesti Fluxissa, joten mahdollisesti myös Openboxiin saatavilla...?

MoB

  • Käyttäjä
  • Viestejä: 314
  • Debian Jessie, Ubuntu 12.04 LTS, Android-x86 2.3
    • Profiili
Re: ubuntu:n 5.10 minimi laitevaatimus missä se toimi
« Vastaus #22 : 09.02.06 - klo:18.57 »
Mikä tuo muisti/prossu yms. hommeli on? Kun aika monessa kuvassa on tullut vastaan... Toimii ilmeisesti Fluxissa, joten mahdollisesti myös Openboxiin saatavilla...?
Tuossa kuvassa on Torsmo.  Suosittelen tuon sijaan tosin Conkyä.
Registered Linux user #186837

Ankka

  • Käyttäjä
  • Viestejä: 931
    • Profiili
Re: ubuntu:n 5.10 minimi laitevaatimus missä se toimi
« Vastaus #23 : 09.02.06 - klo:20.03 »
Mikä tuo muisti/prossu yms. hommeli on? Kun aika monessa kuvassa on tullut vastaan... Toimii ilmeisesti Fluxissa, joten mahdollisesti myös Openboxiin saatavilla...?
Tuossa kuvassa on Torsmo. Suosittelen tuon sijaan tosin Conkyä.

torsmo on ihan kelpo ja kaiken lisäksi se ainakin minulla toimi vaikka conky ei. Jos oikein muistan.

MoB

  • Käyttäjä
  • Viestejä: 314
  • Debian Jessie, Ubuntu 12.04 LTS, Android-x86 2.3
    • Profiili
Re: ubuntu:n 5.10 minimi laitevaatimus missä se toimi
« Vastaus #24 : 09.02.06 - klo:21.25 »
torsmo on ihan kelpo ja kaiken lisäksi se ainakin minulla toimi vaikka conky ei. Jos oikein muistan.

Eli ts. kokemuksesi Conkystä ovat luokkaa nolla? Torsmossa ei sinänsä ole mitään vikaa, mutta vaikuttaisi kuolleelta projektilta, Conkystä sen sijaan tulee uutta versiota tuon tuosta.
Registered Linux user #186837